{
  "remoteDb": {
    "ServerAddress": "txgydatabase.mysql.rds.aliyuncs.com",
    "ServerPort": "3306",
    "UserName": "tayrds_db",
    "Password": "txgy1929",
    "DataBase": "txgymeisdb",
    "TableName": "event",
    "WebsocketUrl": "ws://43.138.12.228/ws",
    "Account": "upclient",
    "Pwd": "zgbj0010"
  },
  "vpnInfo": {
    "VpnName": "YUWU-VPN-BySM",
    "VpnIP": "49.232.209.49",
    "VpnUserName": "lzvpn",
    "VpnPsw": "Lz123456789",
    "SystemLogPath": "Systemlog\\"
  },
  "proServer": {
    "ProName": "server",
    "ProTitle": "服务",
    "IsEnable": true,
    "ProPath": "serverprogram\\server\\",
    "ProParams": "service.conf",
    "JsonPath": null,
    "Pid": 0,
    "OperationStr": "open",
    "ShowState": 0
  },
  "proRecv": {
    "ProName": "gw.recvftp",
    "ProTitle": "数据接收",
    "IsEnable": true,
    "ProPath": "serverprogram\\recvftp\\",
    "ProParams": "-cfg gw.recvftp.json >outRecv.txt",
    "JsonPath": "gw.recvftp.json",
    "Pid": 0,
    "OperationStr": "open",
    "ShowState": 0
  },
  "proApms": {
    "ProName": "gw.apms",
    "ProTitle": "实时处理",
    "IsEnable": true,
    "ProPath": "serverprogram\\apms\\",
    "ProParams": "-cfg apms.json >outApms.txt",
    "JsonPath": "apms.json",
    "Pid": 0,
    "OperationStr": "open",
    "ShowState": 0
  },
  "proTools": {
    "ProName": "gw.tools",
    "ProTitle": "后处理",
    "IsEnable": true,
    "ProPath": "serverprogram\\tools\\",
    "ProParams": "-cfg apms.json  -savepath I:\\yuwuN3102mseed  -delay 600",
    "JsonPath": "apms.json",
    "Pid": 0,
    "OperationStr": "open",
    "ShowState": 0
  },
  "dataProTools": {
    "ProName": "gw.tools",
    "ProTitle": "数据处理",
    "IsEnable": true,
    "ProPath": "serverprogram\\dataProTools\\",
    "ProParams": "-cfg apms.json  -wave I:\\yuwuN3102mseed",
    "JsonPath": "apms.json",
    "Pid": 0,
    "OperationStr": "open",
    "ShowState": 0
  }
}